.mocaProductDetails{white-space:normal;line-height:normal;font-weight:normal;font-variant:normal;font-style:normal;text-align:-webkit-auto;color:-webkit-text;}
.mocaProductDetails ul{list-style-type:none;padding-top:0;margin:0 0 0 25px;display:block;}
.mocaProductDetails li{display:list-item;text-align:-webkit-match-parent;margin-bottom:.5em;margin-right:0;margin-top:0;}
.mocaProductDetails .toggler{margin:0 0 0 25px;display:inline;}
.mocaProductDetails a:hover{text-decoration:none;}
.mocaProductDetails a:link{text-decoration:underline;}